jhdelamain

check atomizer message after SP23

18 posts in this topic

Hi there, 
I`ve bought the VT 75c from Hcigar about 2 days ago. Everything was working flawlessly. After updating to the latest service pack (SP23), I've been getting a check atomizer message and the mod is not working anymore. 
Is there anyway i can downgrade the firmware to check if its a software issue? Where can i find the file for downgrade? 

I`ve tried a lot of different atomizers, changed battery... same thing. 

 

IMG_2067.JPG

Share this post


Link to post
Share on other sites

In Escribe...'Tools > Apply Service Pack'...

Share this post


Link to post
Share on other sites

Does this happen in other profiles, or just Watts? Thanks!

Share this post


Link to post
Share on other sites

The only profiles I've tested were watts and SS... both of them were the same!! But now that I've downgraded I'm not getting the message anymore!! 

Thanks james! 

Share this post


Link to post
Share on other sites

Could you try (from Tools->Serial Terminal) sending I=GET OFFSET and V=GET OFFSET commands on the downgraded version? I am wondering if your particular mod has a high offset. Thanks!

Share this post


Link to post
Share on other sites

Any News? I have The same Problems After Update to SP 24 and try now to Download Sp22

Share this post


Link to post
Share on other sites

Nothing new... after downgrading to sp22 everything got back to normal, but ive tried uploading to sp25 and got the check atomizer message again! And now the file for the sp 22 is not avaiable through escribe. 

Got in touch with support and they told me i had to send the mod to get fixed. Since im from Brasil and the shipping costs are way expansive, its sitting there, no use for it...

Share this post


Link to post
Share on other sites

I have ubdated from 22 to 26, Seems to work Fine, until send new Settings via escribe!

 

Edited by Thunderhawk

Share this post


Link to post
Share on other sites

I'll be looking into this in the coming week.

Share this post


Link to post
Share on other sites

Push

@James Did you find the time to look into this? Beside that i don´t have this problem - a lot of people asking if there are any news - most of them downgraded to sp22 - but i think that downgrading is no solution!

Regards

Mikel

Edited by Lowbytes

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now